﻿/* All the content boxes belong to the content class. */


#header {
background-color: #ffffff;
background: #ffffff url("/ExternalFiles/css/NavLeft/Graphics/albournepc.jpg") no-repeat;
height: 200px;
color: #6F5459;
}

.title {
color: #6F5459;
}
.titleSub {
color: #6F5459;
}

.error 
{
	color: Red;
}

#footer {
background-color: #005961;
color: #ffffff;
border:1px solid #12CCD8;
	clear: both;
}

#footer a {
	color: #ffffff;
}
#footer a:hover {
	color: #12CCD8;
	background-color:#005961;
	}

#contents {
	border:1px solid #12CCD8;
	background-color: Transparent;
	}

#navMain a, #navMain a:link, #navMain a:visited {
color: #025960;
font-weight: bold;
font-size: 14px;
}

#navMain {
	border: none;
	background-color:#82C619;
	}
	
#navMain a:hover{
	color: #ffffff;
	background-color:#82C619;
	border:none;
}

#navSection {
	background-color:#12CCD8;
	}
#navSection a, #navSection a:link, #navSection a:visited {
color: #ffffff;
font-weight: bold;
font-size: 14px;
}
#navSection  a:hover{
	color: #534F99;
	background-color:#ffffff;
	border:1px solid #534F99;
	}
#navUser 
{
	border:1px solid #F6A864;
	background-color:#2420F7;
	color: #ffffff;
		float:left;
	clear:left;
	width: 128px;
	}
#contents {
margin-right: 0px;
                
	}
	 
#navUser a{
	color: #ffffff;
}

#navUser a:hover {
	color: #ffffff;
	background-color:#D07555;
	}

body {
	color: #000000;
	background-color: #ffffff;
	font-size:11pt;
	}


h1 {color: #56A202;	}
a {	color: #56A202;
border-bottom: none;}
a:link {color:#56A202;
border-bottom: none;}
a:visited {color:#56A202;}
a:hover {background-color:#CAFB90;
		color: #56A202;
	
}


.navTitle 
{
	color: #ffffff;
}
#container {

width: 960px;
margin: 0px 0px 0px 0px; 
text-align: left;
margin-right : auto; 
margin-left : auto; 
}

.headingText 
{
	font-size:20pt;
}

.subHeadingText 
{
	font-size:16pt;
}
.normalText 
{
font-size: 11pt;
color: #000000;
}